{% extends 'layouts/main.html' %}

{% load static %}

{% block title %}Aidants Connect - FAQ Générale{% endblock %}

{% block extracss %}
<link href="{% static 'css/home.css' %}" rel="stylesheet">
{% endblock extracss %}

{% block content %}
<section class="section">
  <div class="container container-small">
    <h1 class="section__title">Foire aux questions</h1>
    <p class="section__subtitle">Vous trouverez ici les réponses aux questions les plus fréquemment posées à nos équipes.</p>
  </div>
  <div class="dashboard" id="faq-content">
    {% include 'public_website/faq/_nav.html' with active="generale" %}
    <div class="main">
      <div class="panel">
        <h2 id="questions-generales">Questions générales</h2>

        <h3 id="Aidants-Connect-qu'est-ce-que-c'est">Aidants Connect qu’est-ce que c’est ?</h3>
        <p>
          Aidants Connect permet à des aidant·es professionnel·les de réaliser des démarches administratives
          à la place d’un·e usager·ère et ce, <strong>de façon sécurisée.</strong>
        </p>
        <p>
          Toutes les informations sur le fonctionnement du service sont documentées
          dans <a href="{% url 'guide_utilisation' %}">notre guide d’utilisation</a>.
        </p>

        <h3 id="contacter-l’équipe">Comment contacter l’équipe Aidants Connect ?</h3>
        <p>
          Vous pouvez nous envoyer un mail à l’adresse :
          <a href="mailto:contact@aidantsconnect.beta.gouv.fr?subject=[Site Aidants Connect - FAQ] Demande d'informations" target="_blank" rel="noopener">
            contact@aidantsconnect.beta.gouv.fr
          </a>
        </p>

        <h3 id="A-qui-s’adresse-AC">A qui s’adresse Aidants Connect ?</h3>
        <p>
          Aidants Connect s’adresse à des structures qui emploient des aidant·es professionnel·les qui accompagnent régulièrement
          des usager·ères dans la réalisation de leurs démarches en ligne.
          Il peut s’agir de travailleur·euses sociaux·ales, agents publics d’accueil, médiateur·ices numériques, etc.
          Le service est aujourd’hui expérimenté par un nombre limité de structures.
        </p>

        <h3 id="aidant·es-habilités">Qui sont les aidant·es habilité·es à utiliser Aidants Connect ?</h3>
        <p>
          Les aidant·es habilité·es sont des aidant·es salarié·es d’une structure habilitée Aidants Connect.
          Ils et elles accompagnent des usager·ères dans la réalisation de leurs démarches administratives en ligne.
        </p>

        <h3 id="structures-testeuses-">Quelles furent les structures expérimentatrices ?</h3>
        <p>Voici la liste des structures expérimentatrices :</p>
        <ul>
          <li>Faitout Connecté&nbsp;(Communauté de communes Champagne-Picarde – Hauts-de-France)&nbsp;- structure labellisée France Services&nbsp;;</li>
          <li>L’association des Centres Sociaux de Douai (Hauts-de-France)&nbsp;;</li>
          <li>L’association de médiation numérique Net Solidaire (Charente-Maritime)&nbsp;;</li>
          <li>La mairie de Préguillac (Charente-Maritime)&nbsp;;</li>
          <li>La mairie de Rioux (Charente-Maritime)&nbsp;;</li>
          <li>La Fabrique citoyenne de Floirac (Gironde)&nbsp;;</li>
          <li>La structure France Services de Chalonnes-sur-Loire (Maine-et-Loire)&nbsp;;</li>
          <li>La structure France Services de Vic-sur-Seille (Moselle)&nbsp;;</li>
          <li>La structure France Services de Ligny-en-Barrois (Meuse)&nbsp;;</li>
          <li>La Maison des Solidarités de Castanet-Tolosan (Communauté d’agglomération du SICOVAL – Haute-Garonne)&nbsp;;</li>
          <li>La médiathèque Simone de Beauvoir (Valence Romans Agglomération – Drôme)&nbsp;;</li>
          <li>Le tiers-lieu «&nbsp;La Palette&nbsp;» (Creuse) - structure labellisée France Services &nbsp;;</li>
          <li>Le dispositif mobile «&nbsp;Fourgon Connecté&nbsp;» (Pyrénées-Atlantiques)&nbsp;;</li>
          <li>Le CCAS d’Anglet (Pyrénées-Atlantiques)&nbsp;;</li>
          <li>Le PIMMS de Blois (Centre-Val-de-Loire) - structure labellisée France Services &nbsp;;</li>
          <li>Un service d’action sociale du département d’Eure-et-Loir (Centre-Val-de-Loire).</li>
          <li>Le Centre Communal d'Action Sociale de Roanne (Loire) &nbsp;</li>
          <li>L'Association ASOFT (Drôme) &nbsp;</li>
          <li>Le Foyer des Jeunes Travailleurs de St-Amand-Montrond (Cher) &nbsp;</li>
          <li>L'entreprise Mon Assistant Numérique Cambrésis - membre du réseau "Mon Assistant Numérique".</li>

        </ul>

        <h3 id="combien-coûte-AC">Combien coûte Aidants Connect ?</h3>
        <p>
          Aidants Connect est un service public numérique gratuit pour les structures habilitées.
          Ce service est mis à disposition et opéré par l’ANCT (Agence Nationale de la Cohésion des Territoires) et soutenu
          par la DINUM (Direction Interministérielle du Numérique).
        </p>

        <h3 id="plusieurs-comptes-AC-pour-une-structure-">Est-ce possible d’avoir plusieurs comptes Aidants Connect pour une même structure ?</h3>
        <p>
          Oui, une structure peut avoir plusieurs aidant·es professionnel·les habilité·es : chaque aidant·e possède un compte nominatif.
          Tou·tes les aidant·es habilité·es sont sensibilisé·es à la protection des données personnelles des usager·ères.
        </p>

        <h3 id="agir-sur-tous-les-mandats-de-la-structure-">Est-ce que tou·tes les aidant·es habilité·es peuvent consulter/agir sur tous les mandats de la structure ?</h3>
        <p>
          Les mandats étant signés entre la structure et l’usager·ère, tou·tes les aidant·es habilité·es de la structure peuvent aider
          l’usager·ère sur les périmètres et la durée couverts par le mandat.
        </p>

        <h3 id="login-site-administratif">Est-il nécessaire pour l’usager·ère d’avoir un identifiant/mot de passe sur un site administratif ?</h3>
        <p>
          Oui. Pour conclure un mandat Aidants Connect, l’usager·ère doit pouvoir se connecter à l’un des services suivants :
        </p>
        <ul>
          <li><a href="https://www.impots.gouv.fr" target="_blank" rel="noopener">impots.gouv.fr</a>,</li>
          <li><a href="https://www.ameli.fr/" target="_blank" rel="noopener">ameli.fr</a>,</li>
          <li><a href="https://www.msa.fr/" target="_blank" rel="noopener">msa.fr</a>,</li>
          <li><a href="https://lidentitenumerique.laposte.fr/" target="_blank" rel="noopener">l’Identité Numérique La Poste</a>,</li>
          <li><a href="https://www.yris.eu/fr/" target="_blank" rel="noopener">Yris</a>.</li>
        </ul>
        <p>
          Si le mandant ne possède pas d'adresse e-mail, le mandataire peut dans le cadre de son mandat, s’engager à accomplir, au nom et pour le compte du mandant, les missions suivantes :
        <ul>
          <li> Création d’une adresse de messagerie ;</li>
          <li> Enregistrement des identifiant et mot de passe de la messagerie </li>
        </ul>
        Il est cependant nécessaire d’inclure ces actions dans le mandat.
        </p>
        <p>
          Pour plus d’informations sur comment créer des comptes sur ces services,
          <a href="{% static 'guides_aidants_connect/Aidants Connect _ Quel-fournisseur-identité-choisir.pdf' %}"
             target="_blank" rel="noopener"
             title="Comment créer des comptes sur les services reliés à FranceConnect (fichier PDF)"
          >
            cliquez ici (fichier PDF)
          </a>.
        </p>
        <p>
          Une fois le mandat conclu, les aidant·es habilité·es de la structure pourront se connecter au nom de l’usager·ère pour
          faire les démarches sur lesquelles il ou elle a demandé de l’aide.
        </p>

        <h3 id="monteee-en-competences-usager">Comment faire monter en compétences l’usager·ère sur les outils numériques ?</h3>
        <p>
          Aidants Connect est un service qui permet d’accompagner des usager·ères qui ne sont pas en capacité de faire seul.e.s des démarches.
          <br>
          Nous mettons à disposition des aidant·es
          <a href="https://aidantsconnect.beta.gouv.fr/ressources/" target="_blank" rel="noopener">des ressources</a>
          qui permettent d’accompagner des publics plus avertis sur le numérique et nous espérons offrir de plus en plus de
          ressources dans ce sens.
        </p>

        <h3 id="plusieurs-langues">Le mandat Aidants Connect existe-t-il dans plusieurs langues ?</h3>
        <p>À ce jour, le mandat généré sur Aidants Connect est en français uniquement. En revanche, un modèle type du mandat Aidants Connect
          est disponible
          <a href="{% static 'guides_aidants_connect/Exemple de mandat Aidants Connect_french.pdf' %}"
             target="_blank" rel="noopener"
             title="Exemple type de mandat en français (fichier PDF)"
          >
            en français
          </a>
          et
          <a href="{% static 'guides_aidants_connect/Mandat type Aidants Connect english.pdf' %}"
             target="_blank" rel="noopener"
             title="Exemple type de mandat en anglais (fichier PDF)"
          >
            en anglais
          </a>.
      </div>
    </div>
  </div>
</section>
{% endblock content %}
